# -*- coding: utf-8 -*-

from django import template
from django.conf import settings


register = template.Library()


@register.simple_tag
def tag_manager():
    url = getattr(settings, 'MATOMO_URL', None)
    tag_code = getattr(settings, 'MATOMO_TAG_CODE', None)
    return {
        'url': url,
        'tag_code': tag_code,
    }
