# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.matomo',
 'thx.matomo.management',
 'thx.matomo.management.commands',
 'thx.matomo.migrations',
 'thx.matomo.templatetags',
 'thx.matomo.tests']

package_data = \
{'': ['*'],
 'thx.matomo': ['docs/*',
                'locale/it/LC_MESSAGES/*',
                'static/matomo/admin/*',
                'static/matomo/img/*',
                'static/matomo/lib/*',
                'static/matomo/src/*',
                'templates/includes/*',
                'templates/matomo/*']}

setup_kwargs = {
    'name': 'thx-matomo',
    'version': '0.0.1',
    'description': 'Manage Matomo',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'python_requires': '>=3.8.1,<4.0.0',
}


setup(**setup_kwargs)
