# -*- coding: utf-8 -*-

from django import template
from django.conf import settings


register = template.Library()


@register.simple_tag
def tracking_code():
    url = getattr(settings, 'MATOMO_URL', None)
    site_id = getattr(settings, 'MATOMO_SITE_ID', None)
    return {
        'url': url,
        'site_id': site_id,
    }
